Subject: question about BABEL

From: "Ru-Zhen Li" <r.li<<at>>qmul.ac.uk>
Date: Mon, 11 Aug 2003 09:48:01 +0100

The problem still exit, I put it in c:\BABELWIN and I put all the pdb files
in the same directory, it didn't work

there was only a DOS bat file generated, the content is:

C:\BABELWIN>C:\
`C:\`is not recognized as an internal or external command,
operable program or batch file.

C:\BABELWIN>cd C:\BABELWIN
C:\BABELWIN>babel -ip C:\BABELWIN\1N5U.PDB ox C:\BABELWIN\OUTPUT.XYZ

but I cannot find the output.xyz file.
PS: I downloaded the 32bit version, I do not know whether or not it is ok,
because i do not know which version is proper for my computer but seems that
neither 32 nor 16 works well.

thanks!

**********************************************************************
Ms Ru-Zhen Li

0044-020-78826327
r.li<<at>>qmul.ac.uk
Materials Department
Queen Mary
University of London
E1 4NS